{
    "setupdinner": "<h3 class=\"aboutthecheftextnew\" style=\"font-size: 28px !important\">Organiser un dîner avec des amis.</h3>",
    "pickyourchef":"<h3 class=\"aboutthecheftextnew\" style=\"font-size: 28px !important\">Choisissez votre <span class=\"\"><b>chef.</b></span> Diviser le <span class=\"\"><b>coût.</b></span></h3>",
    "setupdinnersmall": "<h3 class=\"aboutthecheftextsmallnew\" style=\"font-size: 16px !important\">Organiser un dîner avec des amis</h3>",
    "pickyourchefsmall":"<h3 class=\"aboutthecheftextsmallnew\" style=\"font-size: 16px !important\">Choisissez votre <span class=\"\"><b>chef.</b></span> Diviser le <span class=\"\"><b>coût.</b></span></h3>",
    "detecting":"Détecteur...",
    "foundyou":"Vous trouvé",
    "findchefsin":"<span style=\" margin-left:-100px !important\">Trouver Chefs En</span>",
    "letsnibbl":" nibbl",
    "enteralocation":"Entrez un emplacement"

}